<?xml version="1.0" encoding="utf-8"?>
<component size="814,52" overflow="hidden">
  <displayList>
    <richtext id="n1_cgqg" name="cast_text" xy="817,0" size="671,44" fontSize="32" color="#fafafa" ubb="true" text="Congratulations, [color=#71fdff]{0}[/color] withdrew [color=#96ff71]{1} [/color]dollars [color=#96ff71]{2}[/color]"/>
    <richtext id="n2_cgqg" name="show_text" xy="821,0" size="678,44" fontSize="32" color="#fafafa" ubb="true" text="Congratulations, [color=#71fdff]{0}[/color] withdrew [color=#96ff71]{1} [/color]dollars [color=#96ff71]{2} [/color]"/>
  </displayList>
  <transition name="t0">
    <item time="0" type="XY" target="n1_cgqg" tween="true" startValue="817,0" endValue="-1240,0" duration="240" ease="Linear"/>
  </transition>
</component>